@use '../../../queries' as queries;

#actionbar {
  width: 100%;
  position: sticky;
  font-size: 12px;

  background-color: #fff;
  border-bottom: 2px solid #eee;
  z-index: 998;
  left: 0;

  display: flex;
  flex-direction: row;

  @include queries.less-than-large() {
    display: none;
  }

  > #quick-actions {
    display: flex;
  }
}

#rightButtons {
  position: absolute;
  display: flex;
  flex-direction: row;
  right: 0px;
  margin-right: 15px;
}

.margin-right {
  margin-right: 15px;
}

.container {
  padding-top: 10px;
}

.quick-add-button {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  font-weight: 400;
  mat-icon {
    margin-right: 0.3rem;
  }
}
